# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = sqliteman
pkgbase = sqliteman
pkgver = 1.2.2-013
pkgdesc = Graphical sqlite3 browser and editor
url = http://sqliteman.yarpen.cz/
builddate = 1672698139
packager = joborun <joborun@disroot.org>
size = 2327139
arch = x86_64
license = GPL
depend = qscintilla-qt5
makedepend = cmake
